<?xml version="1.0" encoding="ISO-8859-1"?>
<FileInfos>
 <Copy>
  <File Name="btns.xml" />
  <File Name="pbx_list.xml" />
  <File Name="auto_config.ini" />
  <File Name="content.csv" />
  <File Name="mask.cfg" />
  <File Name="astCdrs.ini" />
  <File Name="audio.ini" />
  <File Name="doc_templates.ini" />
  <File Name="licence.ini" />
  <File Name="lineAliasNames.ini" />
  <File Name="QueueMemberStatus.ini" />
  <File Name="SipLines.ini" />
  <File Name="SipServer.ini" />
  <File Name="TelasJour.ini" />
  <File Name="update.ini" />
  <File Name="wave_ring.ini" />
  <File Name="CtrlSequences.ini" />
  <File Name="ldap.ini" />
  <File Name="MsnAlias.ini" />
  <File Name="dir.ini" />
  <File Name="LcrTable_de_cfg.ini" />
 </Copy>
 <NoCopy>
  <File Name="index.ini" />
  <File Name="build_setup.xml" />
  <File Name="sdial.ini" />
  <File Name="build_setup.ini" />
  <File Name="build_setup_old.xml" />
  <File Name="LineAddDlg.ini" />
  <File Name="lineAliasNames.ini" />
  <File Name="sync.ini" />
  <File Name="mfs.ini" />
  <File Name="outl_journal.ini" />
  <File Name="LcrTable_de.ini" />
  <File Name="LcrTable_de_a.ini" />
  <File Name="LcrTable_de_a.ini.old" />
  <File Name="update_status.xml" />
  <File Name="folder.ini" />
 </NoCopy>

 <IgnoreItems>
  <File Name="config.dat">
   <Version
    Current=""
    Compatible=""
   />
   <AUTO_CONFIG
    SrcModifyTimeDone=""
   />
   <Backup
    LastBackup=""
    BackupDir=""
   />
  </File>

  <File Name="cti_client.xml">
   <DispatchCfgDif
    TimeStampDone=""
   />
  </File>

  <File Name="srv_cfg.xml">
   <cfg
    NextSessionID=""
   />
  </File>

  <File Name="local_cfg.ini">
   <local
    LastSync=""
   />
  </File>

  <File Name="folder_cfg.ini">
   <Datasource
    LastSync=""
   />
   <Config
    NextFreeAdrID=""
    LastDataSize=""
    LastNumRecords=""
    LastWriteTime_csv=""
    LastWriteTime_cfg=""
    LastEditTime=""
   />
  </File>

  <File Name="windows.xml">
   <Components
    ignore_all=""
   />
   <DockDlgInfo
    ignore_all=""
   />
  </File>

  <File Name="phone_stack.xml">
   <Dialogs>
    <phonedialog>
     <GUI
      ignore_all=""
     />
     <History
      ignore_all=""
     />
     <Line
      Name=""
      Type=""
      ID=""
      PermID=""
      CallForwardCmd=""
      ParamsMain=""
      AddrAll=""
     />
    </phonedialog>
   </Dialogs>
  </File>

  <File Name="snom_lines.xml">
   <Config
    Log=""
   />
   <Lines>
    <Line_1
     NameSuffix=""
     AddrList=""
    >
     <SpecialDev
      IP=""
      PhoneFirmware=""
     />
    </Line_1>
   </Lines>
  </File>

  <File Name="jour_cfg.xml">
   <GUI>
    <JourHeader>
     <Columns
      ignore_all=""
     />
    </JourHeader>
   </GUI>
   <DB
    LimitLastExec=""
   />
  </File>

  <File Name="phonebook.xml">
   <Panel
    PosDBForm=""
   />
  </File>

  <File Name="dates_mgr.xml">
   <MgrCfg
    LastBirthdaySearch=""
   />
  </File>

  <File Name="AstCDR.xml">
   <CdrSrc1
    ignore_all=""
   />
  </File>

  <File Name="local.ini">
   <cfg
    LastUseTime=""
   />
  </File>
 </IgnoreItems>
</FileInfos>
